package cn.kk.spring_simple_operation.model;

import cn.kk.spring_simple_operation.utils.Excel;

import java.math.BigDecimal;

/**
 * @author kk
 * @date 2025/2/19
 */
public class PlanSkuInfoVO {
	@Excel(name = "SKU")
	private String sku;

	@Excel(name = "策划姓名")
	private String planName;

	@Excel(name = "策划完成时间", dateFormat = "yyyy-MM-dd HH:mm:ss")
	private Integer finishTime;

	@Excel(name = "中文标题")
	private String title;

	@Excel(name = "品类")
	private String usRootType;

	public String getSku() {
		return sku;
	}

	public void setSku(String sku) {
		this.sku = sku;
	}

	public String getPlanName() {
		return planName;
	}

	public void setPlanName(String planName) {
		this.planName = planName;
	}

	public Integer getFinishTime() {
		return finishTime;
	}

	public void setFinishTime(Integer finishTime) {
		this.finishTime = finishTime;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getUsRootType() {
		return usRootType;
	}

	public void setUsRootType(String usRootType) {
		this.usRootType = usRootType;
	}
}
